CREATE TABLE glog (
  id int(9) NOT NULL auto_increment,
  user int(9) default NULL,
  note int(9) default NULL,
  act enum('PLUS','MINUS','KILL','MOVE') default NULL,
  ip char(15) default NULL,
  created datetime default NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;

CREATE TABLE gnote (
  id int(9) NOT NULL auto_increment,
  url varchar(255) default NULL,
  owner int(9) default NULL,
  content text,
  created datetime default NULL,
  score int(9) default '0',
  x int(9) default '0',
  y int(9) default '0',
  ip varchar(15) default NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;

CREATE TABLE guser (
  id int(9) NOT NULL auto_increment,
  name varchar(30) default NULL,
  pass varchar(32) default NULL,
  created datetime default NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;
