#!/usr/bin/perl 

print <<EOF;
This script will install the "stickies server" for the Graffiti firefox
extension. In order for this server to work, you need the following:
* A web server,
* A mysql server,
* The DBI, Digest::MD5 and XMLRPC::Transport::HTTP perl modules.
I also need the answers to a few questions:

First: Do you already have a sticky database set up? Yes or no. (Probably no.)
EOF

my $dosql = <>; chomp $dosql;
print qq[What is the mysql server you want to use? (If you don't know type "localhost")\n];
my $h = <>; chomp $h;
print qq[What is the name of your mysql database? (If you don't know type "test")\n];
my $d = <>; chomp $d;
print qq[What is your mysql username? (If you don't know just hit return)];
my $u = <>; chomp $u;
print qq[What is your mysql password? (If you don't know just hit return)];
my $p = <>; chomp $p;

unless ($dosql =~ /^y/i) {
print qq[\nPerforming:\nmysql -u$u -p$p -h$h $d < files/g.sql\n\n];
`mysql -u$u -p$p -h$h $d < files/g.sql` or die $!;
}

print qq[Now I need an (absolute!) path to a directory where I can store your config\nfile. This needs to be somewhere that a cgi script could access it, but it\nSHOULD NOT be in a publicly accessible web directory or anywhere people can\nread it-- it will contain your mysql password!\n];
my $cp = <>; chomp $cp;

print qq[Now I need a path to the directory where you want your scripts to be installed.\nThis SHOULD be a publicly accessible web directory.\n];
my $ip = <>; chomp $ip;

print qq[\nInstalling file "gconfig.pm" into $cp\n];

open(FH, ">$cp/gconfig.pm") or die $!;

print FH qq[package gconfig;\n\nmy \$host = "$h";\nmy \$db = "$d";\nmy \$dbuser = "$u";\nmy \$dbpass = "$p";\n\nsub dbi { return "DBI:mysql:database=\$db;host=\$host", \$dbuser, \$dbpass }\n\nmy \$apass = "$a";\n\n1;];

close(FH);

print qq[Installing files "rpc.pl", "admin.pl" and "gconfig_redirect.pm" into $ip];

open(FH, ">$ip/gconfig_redirect.pm") or die $!;

print FH qq[use lib "$ip";\n\nuse gconfig;\n\n1;];

close(FH);

`cp files/rpc.pl "$ip"` or die $!;
# `cp files/admin.pl "$ip"` or die $!;

print qq[As far as I can tell, the stickies server has now been installed correctly!\nYou can now access stickies through the rpc.pl file and administrate the\nserver through the admin.pl file which are in\n$ip]; 
